/*
 * 二级界面发IM消息封装
 */


// 发送自定义消息
function sendCustomMessage(groupId, data, ext){
  sendIpcMessage('IM:SENDCUSTOMMSG', groupId, data, ext);
}

// 发送文本消息
function sendTextMessage(groupId, text){
  sendIpcMessage('IM:SENDTEXTMSG', groupId, text);
}
